 <Contents>
 
	 <Content id="" Class="SimpleText" DefaultType="PageHeading">
		 <P1><![CDATA[SG-CPM3 Programming Selections]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	 </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module05/sg_mod05_p06.swf"/>
	</Content>
			

	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[The main programming selections include:]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>


	<Content id="" Class="Bullets" DefaultType="Instruction" Type="Special" SpId="A5">
		<P1><![CDATA[Roll your mouse over each programming selection for more information.]]></P1>
		<P2 _x="" _y="438" RelativeGapY="" _width="" RemoveCompareId="A5"/>
	</Content>
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[There are four main programming selections. To view the selections, you'll press the scroll up and scroll down arrow keys to navigate through each selections. Then press the enter key to select the programming location.]]></P1>
	</Content>
 </Contents>


